package com.ejie.ab79.model.REST.servicioWeb;

public class FicheroRespuestaExpediente extends Estado implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idFichero;
	private Integer idPreguntaExpediente;
	private Integer tipoFichero;
	private String nombreFichero;
	private String oid;
	private Integer origenOid;

	public FicheroRespuestaExpediente() {
	}

	public Integer getIdFichero() {
		return idFichero;
	}

	public void setIdFichero(Integer idFichero) {
		this.idFichero = idFichero;
	}

	public Integer getIdPreguntaExpediente() {
		return idPreguntaExpediente;
	}

	public void setIdPreguntaExpediente(Integer idPreguntaExpediente) {
		this.idPreguntaExpediente = idPreguntaExpediente;
	}

	public Integer getTipoFichero() {
		return tipoFichero;
	}

	public void setTipoFichero(Integer tipoFichero) {
		this.tipoFichero = tipoFichero;
	}

	public String getNombreFichero() {
		return nombreFichero;
	}

	public void setNombreFichero(String nombreFichero) {
		this.nombreFichero = nombreFichero;
	}

	public String getOid() {
		return oid;
	}

	public void setOid(String oid) {
		this.oid = oid;
	}

	public Integer getOrigenOid() {
		return origenOid;
	}

	public void setOrigenOid(Integer origenOid) {
		this.origenOid = origenOid;
	}

}
